uuid: a990d908-c258-4f96-ba3b-a6b1ef7d863d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_unit
    - node.type.part
    - taxonomy.vocabulary.um
id: node.part.field_part_unit
field_name: field_part_unit
entity_type: node
bundle: part
label: Unit
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      um: um
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
